/*
Theme Name: Guigal
Theme URI: https://www.guigal.com/
Description: Theme du site web Guigal
Author: Korigan
Author URL: https://www.korigan.fr
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v2 or later
License URL: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hello-elementorchild
*/

body.tax-collection-tresors #section-intro-vin {background-color:var(--e-global-color-59347b4);}
body.tax-collection-the-treasures #section-intro-vin {background-color:var(--e-global-color-59347b4);}
body.tax-collection-collection #section-intro-vin {background-color:#fff;}
body.tax-collection-the-collection #section-intro-vin {background-color:#fff;}
body.tax-collection-nalys #section-intro-vin {background-color:var(--e-global-color-secondary);}
body.tax-collection-chateau-de-nalys #section-intro-vin {background-color:var(--e-global-color-secondary);}
body.tax-collection-collection #section-intro-vin #citation-vin, 
body.tax-collection-the-collection #section-intro-vin #citation-vin, 
body.tax-collection-collection #section-intro-vin #texte-vin, 
body.tax-collection-the-collection #section-intro-vin #texte-vin {color:var(--e-global-color-primary);}

.gform_wrapper form .gform-body .gfield select,
.gform_wrapper form .gform-body .gfield textarea,
.gform_wrapper form .gform-body .gfield input {
    border: 0;
    box-shadow: none;
    background-color: var(--e-global-color-a2d08c6);
    padding: .5em 1em;
    height: unset;
}

.gform_wrapper form .gform-footer input.gform_button {
    background: var(--e-global-color-272737c)!important;
    border-radius: 100px!important;
    box-shadow: none!important;
    padding: 1em 2em!important;
    text-transform: uppercase!important;
    letter-spacing: .1em!important;
}

.gform_wrapper .gfield_required {
    color: var(--e-global-color-272737c)!important;
}

.flex-loop-grid .elementor-grid {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap:0;
}

.flex-loop-grid .elementor-grid {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap:0;
}

.flex-loop-grid .e-loop-item {
    width:100%;
    padding:20px;
}

@media (min-width:340px) {
    .flex-loop-grid .e-loop-item {
    width:50%;
    }
}

@media (min-width:640px) {
    .flex-loop-grid .e-loop-item {
    width:33.3333%;
    }
}

@media (min-width:1080px) {
    .flex-loop-grid .e-loop-item {
    width:25%;
    }
}

@media (min-width:1280px) {
    .flex-loop-grid .e-loop-item {
    width:20%;
    }
}